.member-list .item .name {
  float: none;
  margin-left: 0;
}

@media (min-width: 480px) {
  .field-box {
    margin-left: 85px;
  }
}
@media (min-width: 768px) {
  .member-list.x2 .item .name {
    margin-left: 0;
  }
  .member-list.x2 .item .title {
    width: 160px;
    margin-bottom: 10px;
  }
}
@media (min-width: 992px) {
  .main .content-title strong,
  .side-title strong {
    font-size: 1.35em;
  }
  .side-nav {
    letter-spacing: 0;
  }
  .side-nav li ul li a {
    padding-left: 2em;
  }
}
@media (min-width: 992px) and (max-width: 1249px){
  .nav {
    margin-right: 120px;
  }
  .nav .menu {
    font-size: 1.1em;
  }
  .header .lang-list {
    font-size: 1em;
    right: 10px;
    top: 38px;
  }
}
@media (min-width: 1250px){
  .nav .menu > li > a {
    padding-left: 12px;
    padding-right: 12px;
  }
}